/* Background */
body
{
	background-color: #444;
	background-image: url(i/content.gif);
	background-repeat: repeat-y;
	background-position: center center;
	text-align: center;
}

/* Sections */
div#a
{

	font-family: arial, sans-serif;
	margin-top: 20px;
}

div#b { }

/* Text */
span#gallerytitle
{
	font-family: times, serif;
	font-size: 32px;
	color: #FFF;
	letter-spacing: 2px;
	text-transform: uppercase;
}

span#phototitle
{
	font-size: 16px;
	color: #FFF;
	letter-spacing: 1px;
	text-transform: uppercase;
}

span#copyright
{
	font-size: 12px;
	color: #000;
}

span#inline
{
	font-style: italic;
	letter-spacing: 3px;
	color: white;
	text-transform: lowercase;
}

p
{
	margin: auto;
	width: 550px;
	text-align: justify;
}


/* Links */
a
{
	color: #FFF;
	text-decoration: none;
}

a:link img#photo, a:visited img#photo { border: 2px solid #000 }
a:hover img#photo,  a:active img#photo { border: 2px solid #FFF }


/* Buttons */
div#b a
{
	position: absolute;
	left: 50%;
	top: 300px;
	display: block;
	height: 50px;
	width: 50px;
	background-repeat: no-repeat;
	background-position: right top;
}

div#b a#b2
{
	margin-top: 0;
	margin-left: -25px;
	background-image: url(i/s0.jpg);
}

div#b a:hover { background-position: left top; }

/* Photo */
img#photo
{
	margin-left: auto;
	margin-right: auto;
	border-color: black;
	border-width: 2px;
	border-style: solid;
}

/* Tables */
table#pricing
{
	background-color: black;
	border 0px;
	padding: 0px;
	margin: 0px;
}


table#pricing td
{
	border-color: black;
	border-width: 0px;
	border-style: solid;
	background-color: #888;
	padding: 5px;
	margin: 0px;
}
